import { DIDSpaceGateway, DIDSpaceStatus } from '@blocklet/did-space-react';
import { Session } from '../../../@types';
declare function Action({ session, spaceGateway, spaceStatus, refresh, }: {
    session: Session;
    spaceGateway: DIDSpaceGateway;
    spaceStatus: DIDSpaceStatus;
    refresh: Function;
}): import("react/jsx-runtime").JSX.Element;
export default Action;
